.less768{display: none}

/*# sourceMappingURL=responsive.css.map */

/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/

@media only screen and (max-width:1280px) {
	.wwd-mask {
	    margin: auto;
	    max-width: 990px;
	}
	.wwd_slider {
	    top: 33px;
	    width: 738px;
	    left: -366px;
	}
	a.wwd_slide-btn {
	    bottom: 20px;
	}
	.wwd_slide {
		height: 375px;
	}
}
@media only screen and (max-width:1140px) {
    
/*     #header .logo {
    margin-left: 20px;
		margin-top: 25px;
} */

	section#what-we-do {

		background-color: #ececec !important;
	}

    #what-we-do h1.section-shadow-title {
		font-size: 40px;
		margin-bottom: -7px;
		line-height: 1;
		/* text-align: left; */
		padding: 0 30px;
		letter-spacing: -3px;
    }
    
	h1.section-shadow-title {
	    font-size: 130px;
	    margin-bottom: -15px;
	    letter-spacing: -15px;
	}
	h1.section-shadow-title.big {
		font-size: 94px;
	}

	#page-header h1.page-header-title { /* home*/
	    font-size: 100px;
	    letter-spacing: -11px;
	    width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.avatar-box {
	    height: 200px;
	}
	.nb-slider .slick-track {
	    margin-left: 40px;
	}
	#not-bad-slider h1.section-shadow-title {
		margin-bottom: -67px;
		font-size: 150px;
	}
}
@media only screen and (max-width:1024px) {
	.section-italic-title{
		font-size: 3em;
	}
	.nb-slider .slick-track {
	    margin-left: 15px;
	}
	.nb-pager-slider {
	    left: 145px;
	}
/* 	.logo-img {

	width: 105px;
	height: 72px;
} */

	.info-text-right {
	    width: 100%;
	}
	.info-text-left{
	    width: 100%;
	}
	.ccc-info-text {
	    flex-wrap: wrap;
	}
	#header:before{
	    /* background-color: rgba(51,51,51,0.95); */
	    height: 100%;
	}
	section#page-header{height: 580px}

	#what-we-do .slick-arrow {
	    width: 50px;
	    height: 50px;
	}
	#what-we-do .slick-prev {
		left: 20px;
	}

	#what-we-do .slick-next {
	    right: 20px;
	}

	#what-we-do .slick-next .fa {
	    font-size: 12px;
	    padding-left: 3px;
	    padding-top: 0;
	    line-height: 54px;
	}
	#what-we-do .slick-prev .fa {
	    font-size: 12px;
	    padding-right: 3px;
	    padding-top: 0;
	    line-height: 54px;
	}
	.flex-wrapp-ola {
		flex-wrap: wrap;
	}
	.ola-left, .ola-right {
	    width: 50%;
	}
	.ola-sidebare.ola-right h3 {
	    margin-top: 0;
	}
	.ola-sidebare.ola-right {
	    margin-bottom: 20px;
	}
	h1.ghost-title.right{
	    font-size: 150px;
	    margin-top: -50px;
	}
	#about-origins h1.ghost-title {
	    font-size: 150px;
	}
	.section-left,
	#about-origins .section-left
	{
	    max-width: 50%;
	}
	.section-right,
	#about-origins .section-right
	{
	    max-width: 49%;
	}
	#about-approach .section-left{
		width: 100%;
		max-width: none;
	}
	#about-approach .section-right {
		width: 100%;
		max-width: none;
	}
	#about-approach .div-thumbnail-wrapp {
	    position: relative;
	}
	.about-tabs-top {
	    height: auto;
	}
	button.about-tab-btn {
	    width: 120px;
	}
	div#header-blockquote {width: 453px}
	.header-blockquote-content p {
	    font-size: 20px;
	}
	.left-content {
	    width: 49%;
	}
	.right-content {
	    width: 50%;
	}
	.ccc-info {
	    max-width: 49%;
	}
	p.subscribe-unswer {
	    bottom: -25px;
	}
	.flex-wrapper-slw {
	    justify-content: space-around;
	}
	.wwd-mask {
	    margin: auto;
	    max-width: 680px;
	}
	.wwd_slider {
	    top: 23px;
	    width: 500px;
	    left: -248px;
	}
	a.wwd_slide-btn {
	    bottom: 7px;
	} 
	.wwd_slide {
	    height: 255px;
	}


	.intro-image{
		display: none;
	}

	.intro-info {
	    width: 100%;
	    margin: 0;
	    padding: 0 15PX;
	}
	.avatar-box {
	    height: 175px;
	}
	#not-bad-slider h1.section-shadow-title {
	    margin-bottom: -56px;
	    font-size: 116px;
	}
} /* 	1024	*/
@media only screen and (max-width:768px) {
	.section-italic-title{
		font-size: 2em;
	}

	.active-mobile {

		background-color: #ffffff !important;
	}

	.wrapper-mobile {

		width: 100% !important;
	}

	.about-tab-btn-mobile {

		padding-left: 15px;
	}
    
	.more768{display: none}
	.less768{display: block;}
	.wrapper {overflow: hidden;}
	#desctop-menu{
		display: none;
	}
	#mobile-menu{
		display: block;
	}
	button.mob-menu-toggle {
		display: block;
		margin-bottom: 50px;
		margin-right: 10px;
		font-size: 18px;
	}
	#page-header h1.page-header-title { /* home*/
	    font-size: 50px;
	    line-height: 0.93;
	    letter-spacing: -3px;
	    font-weight: 800;
	}
	h1.section-shadow-title{
		font-size: 80px;
	    margin-bottom: -15px;
	    letter-spacing: -6px;
	}
	h1.section-shadow-title.big {
		font-size: 38px;
	}


	.homepage-head-buttons {
	    margin-top: 66px;
	    margin-left: 0;
	    text-align: center;

		display: flex;
		flex-flow: column wrap;

		align-items: center;
		justify-content: center;
	}

	.homepage-head-buttons > a {

		min-width: 220px;
	}
	#we-work-with .section-content {
	    padding: 10px 0;
	    background: #ececec;
	}
	.isotop-post-item.size1 {
	    width: calc(50% - 20px);
	}
	.isotop-post-item.size2 {
	    width: calc(100% - 20px);
	}
	#what-we-do .slick-next {
	    height: 30px;
	    width: 30px;
	}
	#what-we-do .slick-prev {
		height: 30px;
	    width: 30px;
	}
	.wwd_slider {
	    width: calc(73%);
	    left: -36%;
	    top: 18px;
	}

	.ola-middle {
	    width: 100%;
	}
	.ola-mask img {
	    display: block;
	    margin: auto;
	}
	.ola-left, .ola-right {
	    width: 100%;
	    max-width: none;
	}
	.ola-sidebare.ola-right {
	    margin-top: 30px;
	}
	.footer-top .flex-wrapper {
	    flex-direction: column;
	}
	.footer-followus {
		margin-left: 0;
	    margin-bottom: 20px;
	    text-align: center;
	}
	p.f-label {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		text-align: center;
		padding-bottom: 10px;
	}
	p.subscribe-unswer {
	    bottom: 9px;
	    width: 100%;
	}
	.footer-subscribe {
	    text-align: center;
	    width: 100%;
	}
	.footer-bottom-right {
	    padding-top: 30px;
	    padding-left: 10px;
		font-weight: 400;
	}
	.ola-sidebare h3 {
	    margin-top: 0;
	}
	h1.section-title {
    	font-size: 30px;
	}
	h1.ghost-title.right {
	    margin-top: 0px;
	    font-size: 80px;
	    letter-spacing: -6px;
	}
	#about-origins h1.ghost-title {
	    font-size: 50px;
	    letter-spacing: -3px;
		font-weight: 800;
		padding: 0 25px;
		margin-top: 0;
		margin-bottom: -10px;
		line-height: 1;
		color: #e3e3e3;
		text-align: left;
	}
	.section-right {
	    max-width: none!important;
	    padding: 0 10px;
	}
	.section-left{
	    max-width: none!important;
	    padding: 0 10px;
	}
	.section-right, #about-origins .section-right {
	    padding: 0 10px;
	}

	.about-tab-content.active {
	    flex-direction: column;
	        min-height: 0;

		padding-top: 82px;
	}
	.tab-content-image {
	    max-width: none;
	    display: none;
	}
	.tab-content-image img {
	    margin: auto;
	    display: block;
	}
	.tab-content-text {
	    max-width: none;
	    padding: 0;
	}
	h2.about-contact-title{
		padding-top: 70px;
		text-transform: uppercase;
		font-weight: 700;
		font-size: 35px;
		line-height: 39px;

	}
	.copyright_info {
	    padding: 60px 10px 50px 10px;
		font-weight: 400;
	}
	.left-content {
	    width: 100%;
	    border: none;
	    padding-right: 70px;
	}
	.right-content {
	    width: 100%;
	}
	.work-item {
	    width: 50%;
	}
	.footer-top{padding-bottom: 13px}
	form#footer-subscribe {
	    margin-bottom: 40px;
	}
	.ccc-flex-wrapper {
	    flex-wrap: wrap;
	    justify-content: center;
	}
	.ccc-info {
	    max-width: 100%;
	}
	.ccc-form .cform-field {
	    text-align: CENTER;
	}
	section.tax-content article h2 {
	    font-size: 20px;
	}
	.sidebar-widget h3 {
	    font-size: 22px;
	}   
	section.tax-content {
	    width: 100%;
	    padding: 0;
	}
	aside#righr-sidebare {
	    width: 100%;
	    padding-left: 0;
	    margin-top: 0;
	}
	section.tax-content article {
	    margin-bottom: 50px;
	    padding-right: 0;
	}
	.single-post-title {
	    font-size: 22px;
	}

	input#subscriber-email {
		width: auto;
	}
	#single-ajax .work-thumbnail {
	    width: 98%;
	    margin: auto;
	    text-align: center;
    	margin-bottom: 20px;
	}
	#single-ajax .work-description {
		width: 98%;
	    margin: auto;
	}

	/* blog */
	.blog-posts-box > article {
	    width: 47%;
	}

	/* mn-slider */
	.nb-slide {
	    height: 280px;
	}
	.nb-pager-slider {
	    width: 400px;
	    margin-top: -70px;
	    left: 0;
	}
	.nb-pager-slide > span {
	    font-size: 34px;
	    line-height: 45px;
	}

	#what-we-do .slick-next .fa {
	    padding-left: 1px;
	    line-height: 35px;
	}
	#what-we-do .slick-prev .fa {
	    padding-right: 1px;
	    line-height: 35px;
	}
	a.wwd_slide-btn {
	    padding: 4px 0px;
	    font-size: 14px;
	}
	.nb-pager-slide .slide-description {
	    font-size: 35px;
	    line-height: 37px;
	}
	.nb-pager-slide > .slide-title {
	    font-size: 24px;
	}
	.wwd-mask {
	    max-width: 535px;
	}
	.wwd_slide {
	    height: 195px;
	}

	.team-member {
	    width: 100%;
	    margin-bottom: 20px;
	}
	.avatar-box {
	    height: 175px;
	    width: 35%;
	    float: left;
	}
	h4.member-name {
	    width: 65%;
	    display: inline-block;
	    padding-left: 20px;
	    margin-top: 0;
	    margin-bottom: 10px;
	}
	.member-descr {
	    padding-left: 38%;
	}
	a.member-social {
	    width: 33px;
	    height: 33px;
	    margin: 0 9px;
	    font-size: 17px;
	}

	.nb-pager-slider .slick-next, .nb-pager-slider .slick-prev {
	    bottom: -25px;
	}
	#not-bad-slider h1.section-shadow-title {
	    margin-bottom: -40px;
    	font-size: 66px;;
	}

	.whats_single {
    	width: 95%;
	}

}	/*  768  */
@media only screen and (max-width:580px) {
	.wwd-mask {
	    max-width: 300px;
	}
	.wwd_slider {
		width: 206px;
	    left: -34%;
	    top: 10px;
	}
	.wwd_slide {
	    height: 105px;
	}
	.nb-slider .slick-track {
	    margin-left: 0;
	}
	.flex-wrapper-slw {
	    align-items: center;
	    flex-direction: column;
	}
	.footer-bottom .flex-wrapper {
	    flex-direction: column;
	}
	.homepage-head-buttons a {
	    display: block;
	    margin-right: 0;
	}
	h1.section-shadow-title {
	    font-size: 50px;
	}
	button.about-tab-btn {
        display: flex;
	    width: 100%;
	    height: 100%;
		align-items: center;
		opacity: 1;
	}
	button.about-tab-btn img {
	    max-width: 40px;
	    max-height: 40px;
	}
	.about-tab-btns-wrapper {
	    /*align-items: flex-start;*/
	    /*padding-top: 20px;*/

        display: none;
	}
	
	.about-tab-btns-wrapper-mobile {

		display: block;
	}
	button.about-tab-btn span {
	    font-weight: 100;
	    font-size: 10px;
	    word-wrap: break-word;
        padding-left: 20px;
	}
	h3.approach-title {
	    font-size: 30px;
	}
	.about-tab-content-wrapper {
	    padding: 0 10px;
	    /* padding-right: 30px; */
	}
	h1.ghost-title.right {
	    margin-top: -18px;
	    font-size: 50px;
	    letter-spacing: -3px;
		margin-bottom: 25px;
	}
	/* blog */
	.blog-posts-box > article {
	    width: 100%;
	}
} /* 	580	*/
@media only screen and (max-width:480px) {
	.isotop-post-item.size1 {
	    width: calc(100% - 20px);
	}
	#what-we-do .slick-next {
	    right: 0px;
	}
	#what-we-do .slick-prev {
	    left: 0px;
	}
	#what-we-do .slick-arrow {
	    width: 20px;
	    height: 20px;
	}
	.wwd_slider {
	   /*  margin-left: 13vw;
	    top: 10px;
	    width: 70vw; */
	}
	.section-sub-title {
	    font-size: 16px;
	}
	h1.section-title {
	    font-size: 30px;
	}
	.ola-sidebare h3 {
	    font-size: 24px;
	}
	.ola-sidebare p {
	    font-size: 16px;
	}
	.ola-mask {
	    width: 300px;
	    /* width: 100%; */
	    margin: 0 auto 60px;
	}
	div#ola-slider {
		height: 400px;
	    top: 78px;
	}
	.ola_slide {
	    height: 400px;
	}
	.submit-subscribe {
		padding-left: 25px;
		padding-right: 25px;
		margin-left: -5px;
	}
	.flex-wrapp-ola {
	    padding: 0;
	}
	h2.about-contact-title {
	    padding-top: 50px;
		font-size: 35px;
		font-weight: 700;
		line-height: 39px;
		text-align: center;
		width: 270px;
	}
	.addition_text_to_secong_head_banner {
	    padding-top: 28px;
	    font-size: 15px;
	}
	.header-blockquote-content p {
	    font-size: 14px;
	    margin-bottom: 5px;
	    margin-top: 0;
	    line-height: 1.3;
	}
	div#header-blockquote {
	    width: 303px;
	    right: 0;
	}
	.left-content {
	    padding: 20px 0 0;
	}
	.work-item {
	    width: 100%;
	}
	p.subscribe-unswer {
	    bottom: 0px;
	}

	.nb-slide {
	    height: 250px;
	}

	.nb-pager-slider {
	    width: 300px;
	    margin-top: -60px;
	}

	.nb-pager-slide > h4 {
	    font-size: 14px;
	    margin-bottom: 7px;
	}
	
	.nb-pager-slide > span {
	    font-size: 26px;
	    line-height: 32px;
	}

	.avatar-box {
		height: 90%;
	    width: 100%;
	    float: none;
	}
	h4.member-name {
	    width: 100%;
	    padding-left: 0;
	    margin-top: 10px;
	}
	.member-descr {
	    padding-left: 38%;
	}
	a.member-social {
	    width: 50px;
	    height: 50px;
	    margin: 0 10px;
	    font-size: 20px;
	}

	#what-we-do .slick-next .fa {
	    padding-left: 3px;
	    line-height: 22px;
	    vertical-align: top;
	}
	#what-we-do .slick-prev .fa {
	    padding-right: 1px;
	    line-height: 22px;
	    vertical-align: top;
	}
	#what-we-do .slick-prev:hover {
	    transform: translate(-2px, -50%);
	}
	#what-we-do .slick-next:hover {
	    transform: translate(2px, -50%);
	}
	#not-bad-slider h1.section-shadow-title {
	    margin-bottom: -36px;
	    font-size: 50px;
	}
	h1.section-shadow-title {
	    /* font-size: 30px; */
	}
	/***FIX***/
	.whats_single {
	    width: 95%;
	}

}/* 	480		*/
@media only screen and (max-width:320px) {

}
